/* carousel slider block */
.nh-carousel {
	overflow: hidden;
  width: 100%;
  height: 100%;
}
.nh-carousel .swiper-slide {
  align-items: center !important;
  justify-content: center;
  display: flex;
}
.nh-carousel .swiper-slide img {
  width: 100%;
  height: auto;
}
.nh-carousel .swiper-slide:hover img {
  transform: scale(1.1);
  transition-duration: 1s;
}
